
TYPO3.Neos - Task # 8707

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: Remove the [x] buttons in the login screen
Description

Remove the [x] buttons in the login screen, as we all decided upon that on the T3DD sprint planning.

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to User Interface

#2 - 2010-07-06 16:32 - Berit Hlubek
- Status changed from New to Accepted

#3 - 2010-07-06 18:37 - Berit Hlubek
- Status changed from Accepted to Closed

Those buttons were already deleted.

#4 - 2010-07-07 00:28 - Berit Hlubek
- Status changed from Closed to Resolved

Also deleted the JS, used for those buttons.

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (User Interface)
- Target version deleted (550)

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
